html body form#aspnetForm div#content div#regionalNavigation 
{
	top:0;  /*  For some reason the regional navigation had been relatively adjusted 120px down...  */
}

body div#content div#main div#downloads h1,
div#downloads h1 span
{
	color:#006e97;
	font-size:18px;
	font-weight:normal;
	line-height:1.4;
}
div#downloads h1 span
{
	border-bottom:1px solid #C3C8C8;
}
body div#main div#downloadlist table
{
	color: #6a717c;
}
body div#main div#downloadlist table thead,
body div#main div#downloadlist table thead th
{
	border-top: 1px solid #6f6f71;
	border-bottom:1px solid #6f6f71;
	background-color: #fff;
	color: #006E97;
}
body div#main div#downloadlist tr.productDownloadsRowHover td.downloadType, 
body div#main div#downloadlist tr.productDownloadsRowHover td.fileSize, 
body div#main div#downloadlist tr.productDownloadsRowHover td.pdf, 
body div#main div#downloadlist tr.productDownloadsRowHover td.ext, 
body div#main div#downloadlist tr.productDownloadsRowHover td.wrd, 
body div#main div#downloadlist tr.productDownloadsRowHover td.pwp 
/*tr.productDownloadsRowHover td.viewDocument, 
tr.productDownloadsRowHover td.viewDocument a*/
{
	background-color: #004165;
	color: #dedfe1;	
}

div#main div#downloadlist tr.firstRow 
{
	background-color: #e1e3e3;
}
div#main div#downloadlist tr.secondRow
{
	background-color: #FFF;
}

div#downloads div.separatorBorder
{
	border-bottom: 1px solid #ccc;
}

div#downloads td.emptyCell
{
	background-color: #fff;
}

